main {
	background: url(../images/pattern-curve.svg) left bottom/82% no-repeat;
	min-height: 100vh;
	padding: 2rem 2.5rem;

	@include lg {
		background: url(../images/pattern-curve.svg) left bottom/42.5% no-repeat;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
